<?php

namespace Plugin\Controller;

class Container {
	
	
	/**
	 * Creates a response and renders the appropiate template
	 * @param string $template
	 * @param mixed array $vars
	 * @return \Plugin\View\Response
	 *
	 * @example
	 * 	render("AppName:Bundle:template.html.php")<br>
	 * 	render("Outofoffice:Api:index.html.php")
	 */
	public function render($template,$vars=array()){
		$response = new \Plugin\View\Response();
		$response->setTemplate($template, $vars);
		return $response;
	}
	
}