<?php

namespace Plugin\Server; 

class Response {

	private $headers = array("Content-Type"=>"text/html; charset=utf-8");
	private $content;
	private $template;

	public function __construct($content = null){
		$this->content = $content;
	}


	public function sendHeaders(){
		if (empty($this->headers)){
			// Nothing to see here
			return ;
		}

		foreach ($this->headers as $key => $value){
			if (!empty($value)){
				header("$key: $value");
			}
			else {
				header("$key");
			}
		}
	}
	
	public function send(){
		echo $this->content;
	}
	
	
}