<?php
namespace App;

use Plugin\Routing\Router;
use Plugin\Controller\Controller;
class Application {

	public function __construct(){
		$route = Router::getRoute();
		$controller = Controller::initialize($route);
		$response = $controller->render();

		$response->sendHeaders();

		if ($controller->isHeadRequest()){
			$response->printContentLength();
			exit;
		}else {
			$response->send();
		}
		// we are done here
	}

}